/* FM Articles, News, FAQs, etc */


/* Related Documents /////////////////////// */
div.related { 
     width:95%;
     margin-top:20px; 
     padding: 15px;
     padding-top:10px;
     padding-bottom:10px;
     background: #f6f6f6; 
}

div.related .h3 { color: #818285; margin-bottom: 5px; }
div.related ul { margin-left: 10px; list-style-type: none; }
div.related li { padding: 6px; font-size: 12px; }

div.related a:link,
div.related a:visited,
div.related a:active { color: #5a5e63; text-decoration: none; }
div.related a:hover { color: #30353d; }


/* Related Files Table /////////////////////// */
.related-files-table {
     margin-top: 10px;
     margin-left: 20px;
}

.related-files-table td {  }

.related-files-table td.rf-icon { padding-right: 10px; padding-bottom: 5px; }
.related-files-table td.rf-link { padding-top: 3px; }